CREATE TABLE [C6MartPeriodico].[C6MartPeriodico.gestione_zip_ftp_20241028_preZip_old] (
	[id] int NOT NULL,
	[nomefile] varchar(255) NOT NULL,
	[dataInvio] datetime NULL,
	[flagInvio] varchar(1) NOT NULL,
	[nomeCartella] varchar(255) NOT NULL,
	[ID_ELAB] int NULL,
	[DateCopyToSend] datetime NULL,
	[FKIDElaborazioneZIP] int NULL
)
GO